<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../ATLAS.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>ATLAS OF WEAK SIGNALS 0.1</h2>
            <br>
            <br>
            <h3> <b>Urban Polinators</b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>    Mariana Quintero, José Luís de Vicente
            <br>
                 <h3><b>LOCATION :</b></h3>  IAAC
            <br>
            <br>
            <br>
            <p>

              <br>
              <br>
                  <br>
                  <br>
                  <br>
                <b> A service for Interspecies Collaboration </b>
                  <br>
                  <br>

          Cesar, Luang, Daphne, Juanita, Adel
              <br>
              <br>
              Humans would carry a device that make them act like a precision pollinator (their movement are tracked and the device only activates at places where pollination is necessary) and in exchange, these humans would receive fruits and vegetables.
              <br>
              <br>
              <br>
              <br>

              <!--video class="videopost" controls muted width="768" height="432" controls>
              <source src="../images/atlas/UrbanPollinators.mp4" type="video/mp4" autostart="false" />
            </video-->
              <br>
              <br>
              <br>
              <br>
              <b>Protoype</b>
              <br>
              <br>
              <br>  <img src="../images/atlas/prototype.jpeg" alt="" class="imagespost">
              <br>
              <br>


        </p>

      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
